#{extends 'border.html'/}
<div class="container-fluid">
	
	<!-- Toolbar -->
	<div class="row">
		<div class="col-md-12">
			<div class="toolbar">
				<a href="@{manualFetch()}" class="btn btn-primary btn-md"><i
					class="fa fa-plus"></i> Tarik Data Manual</a>
			</div>
		</div>
	</div>
	<!-- End Toolbar -->

	<div class="row">
		<div class="col-md-12">
			#{alert /}
			<div class="panel panel-default">
				<div class="panel-body" style="overflow-x: auto">
					<!-- Data Table -->
					<table class="table table-striped" id="tblBlacklist">
						<thead>
							<tr>
								<th>&{'nomor.label'}</th>
								<th>&{'nama.label'}</th>
								<th>&{'sk_blacklist.label'}</th>
								<th>&{'satuan_kerja.label'}</th>
								<th>&{'provinsi.label'}</th>
								<th>&{'kabupaten.label'}</th>

							</tr>
						</thead>
					</table>
					<!-- End Data Table -->
				</div>
			</div>
		</div>
	</div>


</div>

#{set 'moreScripts'}
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$("#tblBlacklist").dataTable({
			ajax : {
				url : "@{DataTableCtr.cariBlacklist()}",
				cache : true
			},
			order : [ [ 1, "asc" ] ],
			columns : [ {
				"searchable" : false, "className": "header-center",
                render: function(data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
			}, {
				"searchable" : true
			}, {
				"searchable" : false
			}, {
				"searchable" : false
			}, {
				"searchable" : false
			}, {
				"searchable" : false
			} ]
		});

	});

</script>
#{/set}
